<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="icon" href="icons/icon-16x16.png" type="image/gif" sizes="16x16">
    <title>Mango QUIZ</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
    <meta charset="utf-8">
    <link rel="manifest" href="manifest.json">
    <link rel="apple-touch-icon" sizes="180x180" href="icons/icon-180x180.png">

    <style>
        body {
            margin: 0;
        }

        #company_image {
            margin: 0;
            width: 100%;
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            background-image: url(icon.png);
            background-repeat: no-repeat;
            background-size: cover;
            /* height: 667px;
                width: 375px; */
        }
    </style>

    <!-- <script>
        // Service Worker
        if ('serviceWorker' in navigator) {
            navigator.serviceWorker.register('/sw.js')
                .then(function () {
                    console.log('Service Worker Registered');
                });
        }
    </script> -->
</head>

<body>
    <div id="company_image"></div>
    <script>
        var tsg = 0;
        myTimer = setInterval(function () {
            tsg++;
            if (tsg == 1) {
                if (localStorage.getItem('username') == null) {
                    window.location.href = 'ehlel.html';
                } else {
                    window.location.href = 'first_menu.html';
                }
            }
        }, 500)
    </script>
</body>

</html>